@charset "shift_jis";

/* Reset 
--------------------------------------------------------------------------*/
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, p, input{
	margin: 0;
	padding: 0;
	
	}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
	}

ul,ol,li,dl,dt,dd {
	list-style:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	text-indent:0;
	line-height:140%;
	}
#lnktop_02
	
ul,ol{
	list-style: none;
	}
img {
	border: none;
	}
table{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells:show;
	}
	
hr{
	position:absolute;
	display:none;
	}
	
/* Base 
--------------------------------------------------------------------------*/
html{
	overflow-y:scroll;
	background:#fff;
	_height: 100%;
	}

body {
	position:relative;
	font: 12px "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",Helvetica,Arial,Sans-Serif;
	color:#171717;
	background:#ffffff;
	height: 100%;
	width: 100%;
	}
	
/* Link 
--------------------------------------------------------------------------*/
a:link,
a:visited{
	color:#3baaea;
	overflow:hidden;
	text-decoration:underline;
	}
	
a:hover,
a:active{
	text-decoration:none;
	}


/* header
--------------------------------------------------------------------------*/

#header{
	background-color:#cf000d;
	height:60px;
}

#header .inner{
	width:864px;
	margin:0 auto;
	position:relative;
}

#header p{
	float:left;
	margin:9px 0 0;
}

/* global
--------------------------------------------------------------------------*/

#global{
	background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/bg01.jpg) repeat-x;
}

#global ul li{
	float:left;
	margin-right:4px;
}

#global ul li a{
	display:block;
	text-indent:-9999px;
	width:120px;
	height:89px;
}

#global ul{
	width:620px;
	margin:0 auto;
	position: relative;
	z-index:1;
}

#global ul li.g01 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global01.png) no-repeat; }
#global ul li.g01 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global01_ov.png) no-repeat; }

#global ul li.g02 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global02.png) no-repeat; }
#global ul li.g02 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global02_ov.png) no-repeat; }

#global ul li.g03 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global03.png) no-repeat; }
#global ul li.g03 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global03_ov.png) no-repeat; }

#global ul li.g04 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global04.png) no-repeat; }
#global ul li.g04 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global04_ov.png) no-repeat; }

#global ul li.g05 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global05.png) no-repeat; }
#global ul li.g05 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global05_ov.png) no-repeat; }

#global ul li.g06 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global06.png) no-repeat; }
#global ul li.g06 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global06_ov.png) no-repeat; }

#global ul li.g07 a{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global07.png) no-repeat; }
#global ul li.g07 a:hover{ background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/global07_ov.png) no-repeat; }

#global ul li.g07{
	margin:0;
}

/* mainV
--------------------------------------------------------------------------*/

.mainV{
	background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/bg02.jpg) repeat-x;
	margin: -11px 0 0;
}

.mainV #room{
	background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/mainVisual.jpg) no-repeat;
	width:864px;
	height:471px;
	position:relative;
	margin:0 auto;
}

.mainV #room h1{
	display:none;
}

.mainV #room img{
	position:absolute;	
}

.mainV #room img#comtan{
	top:235px;
	right:189px;
}

.mainV #room p a{
	display:block;
	position:absolute;
	text-indent:-9999px;
	z-index:2;
}

.mainV #room p.lnk01 a{
	width:104px;
	height:99px;
	bottom:97px;
	left:425px;
}

.mainV #room p.lnk02 a{
	height: 151px;
    right: 136px;
    top: 85px;
    width: 226px;
}

.mainV #room p.lnk03 a{
	height: 206px;
    left: 11px;
    top: 64px;
    width: 233px;
}

.mainV #room p.lnk04 a{
	width:119px;
	height:191px;
	top:100px;
	right:16px;
}

.mainV #room p.lnk05 a{
	width:148px;
	height:134px;
	bottom:40px;
	left:118px;
}

.mainV #room p.lnk06 a{
	width:100px;
	height:117px;
	bottom:109px;
	left:329px;
}

.mainV #room img#pop01{ bottom:8px; left:360px; z-index:1; }
.mainV #room img#pop02{ top:14px; right:107px;  z-index:1; }
.mainV #room img#pop03{ top:69px; left:11px; z-index:1; }
.mainV #room img#pop04{ top:86px; right:131px;  z-index:1; }
.mainV #room img#pop05{ bottom:63px; left:85px;  z-index:1; }
.mainV #room img#pop06{ top:160px; left:266px; z-index:1; }

.mainV #room p.arw01{ position:absolute; bottom:143px; right:394px; }
.mainV #room p.arw02{ position:absolute; top:138px; right:229px; }
.mainV #room p.arw03{ position:absolute; top:200px; left:109px;  }
.mainV #room p.arw04{ position:absolute;  top:140px; right:80px; }
.mainV #room p.arw05{ position:absolute; bottom:109px; left:194px; }
.mainV #room p.arw06{ position:absolute; bottom:173px; left:372px; }



/* about */

.about{
	background:url(/National_Library/oe_/https://www.onamae.com/comtan/images/bg03.gif) repeat-x;
}

.about div{
	width:864px;
	height:100px;
	position:relative;
	margin:0 auto;
}

.about div h2{
	padding:12px 0 7px;
}

.about div img.onesan{
	position:absolute;
	right:21px;
	bottom:-5px;
}

p.letsiine{
	text-align:center;
	padding:38px 0 18px;
}

.fbLikebox{
	width:864px;
	margin:0 auto 44px;
}


/* footer
--------------------------------------------------------------------------*/

#footer{
	width:100%;
	border-top:1px solid #aaa;
	color:#aaa;
	text-align:center;
	padding:15px 0 50px;
	font-size: 10px;
	margin: 50px 0 0;
}


/* comic
--------------------------------------------------------------------------*/

#comic #global{
	margin:0 0 38px;
}

#comic #footer{
	margin:55px 0 0;
}

/* social bookmark
--------------------------------------------------------------------------*/

#header div .bookmark .fb_iine{
	width:110px;
	float: right;
	margin: 32px 0 0 ;
}

#header div #fav {
  height: 26px;
  position: absolute;
  text-align: right;
  width: 160px;
  z-index: 2;
  padding: 32px 9px 0;
  top: 0;
  right: 113px;
}

.g_plus {
  position: absolute;
  right: -5px;
  top: 51px;
}

#fav a.f_btn,#fav a:focus.f_btn{
	display: block;
	line-height:21px;
	overflow: hidden;
	outline:none;
}
#fav #menu1 {
	text-align: left;
	padding: 8px 3px;
	display: none;
	background: #fff;
	border: solid 2px #3f3a39;
	width:180px;
	z-index:3;
}
#fav #menu1:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html #fav #menu1 { zoom: 1; } /* IE6 */
*:first-child+html #fav #menu1 { zoom: 1; } /* IE7 */

#fav #menu1 .left,
#fav #menu1 .right{
	padding: 0px 5px;
	float: left;
}
#fav #menu1 dt{
}
#fav #menu1 dd{
	padding-top: 3px;
	padding-left: 27px;
	line-height:18px;
	background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_yahoo_b.gif) no-repeat 3px 0px;
}

#fav #menu1 dd.ico_yahoo_b{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_yahoo_b.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_google{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_google.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_hatena_b{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_hatena_b.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_livedoor_b{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_livedoor_b.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_twitter{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_twitter.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_mixi{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_mixi.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_gree{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_gree.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_fb_share{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_fb.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_fb_iine{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_fb.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_favorite{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_favorite.gif) no-repeat 3px 0px;}

#fav #menu1 dd.ico_yahoo_r{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_yahoo_r.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_hatena_r{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_hatena_r.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_livedoor_r{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_livedoor_r.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_goo_r{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_goo_r.gif) no-repeat 3px 0px;}
#fav #menu1 dd.ico_rss{background: url(/National_Library/oe_/https://www.onamae.com/common/images/ico_rss.gif) no-repeat 3px 0px;}
#fav #menu1 dd a,#fav #menu1 dd a:visited{
	color: #373737;
	text-decoration: underline;
}





/* clearfix*/


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}







